{
	"id" : "tituloTransaccionExcel",
	"className": "com.mx.dla.dda.contrato.transaccion.titulos.dtos.TituloTransaccionExcel",
	"skipErrors": true,
	"firstRow" : 2, 
	"rules":			 
	[
		{
			"attribute": "filial",
			"column": "A",
			"header": "Filial"
		},{
			"attribute": "idBv",
			"column": "B",
			"header": "Id BroadView"
		},{
			"attribute": "nombreUnico",
			"column": "C",
			"header": "Nombre unico"
		},{
			"attribute": "nombreEstandar",
			"column": "D",
			"header": "Nombre Estandar"
		},{
			"attribute": "categoria",
			"column": "E",
			"header": "Categoria"
		},{
			"attribute": "temporada",
			"column": "F",
			"header": "Temporada"
		},{
			"attribute": "episodio",
			"column": "G",
			"header": "Episodio"
		},{
			"attribute": "hvrd",
			"column": "H",
			"type" : "date",
			"header": "HVRD"
		},{
			"attribute": "fechaInicio",
			"column": "I",
			"type" : "date",
			"header": "Fecha Inicio"
		},{
			"attribute": "fechaFin",
			"column": "J",
			"type" : "date",
			"header": "Fecha Fin"
		},{
			"attribute": "boxOffice",
			"column": "K",
			"header": "Box Office"
		},{
			"attribute": "categoriaDTR",
			"column": "L",
			"header": "Categoria DTR"
		},{
			"attribute": "categoriaDTO",
			"column": "M",
			"header": "Categoria DTO"
		},{
			"attribute": "briefcase",
			"column": "N",
			"header": "Briefcase"
		},{
			"attribute": "dtr",
			"column": "O",
			"header": "DTR"
		},{
			"attribute": "dto",
			"column": "P",
			"header": "DTO"
		},{
			"attribute": "sd",
			"column": "Q",
			"header": "SD"
		},{
			"attribute": "hd",
			"column": "R",
			"header": "HD"
		},{
			"attribute": "tresd",
			"column": "S",
			"header": "3D"
		},{
			"attribute": "duracion",
			"column": "T",
			"header": "Duracion"
		},{
			"attribute": "anio",
			"column": "U",
			"header": "Anio"
		},{
			"attribute": "genero",
			"column": "V",
			"header": "Genero A"
		},{
			"attribute": "generoB",
			"column": "W",
			"header": "Genero B"
		},{
			"attribute": "nombre_espanol",
			"column": "X",
			"header": "Nombre espanol"
		},{
			"attribute": "nombre_ingles",
			"column": "Y",
			"header": " Nombre ingles"
		},{
			"attribute": "nombre_portugues",
			"column": "Z",
			"header": " Nombre portugues"
		},{
			"attribute": "error",
			"column": "AA",
			"header": " Error"
		}			
	]
}